<template>
  <g>
    <path style="fill: #35c1f1" d="M455.87,244.6,118.35,80.82a8.86,8.86,0,0,0-12.73,8l.51,322.42a8.87,8.87,0,0,0,12.81,7.93l337-167.44A4,4,0,0,0,455.87,244.6Z"/>
    <path style="fill: #1b9de2" d="M377.79,237.8l-281-54.52-51.2,51.2a12.5,12.5,0,0,0,0,17.69L97,303.57l280.87-63.12A1.35,1.35,0,0,0,377.79,237.8Z"/>
  </g>
</template>
